@charset "utf-8";
@media only screen and (min-width:0) {
	.ap_overlay__share_col {
		width:41.66667%;
	}
}
.ap_overlay__transaction-date {
	font-size:12px;
}
.ap_overlay__share-text {
	font-size:16px;
}
.ap_overlay__via-text {
	font-size:14px;
}
.ap_overlay__share-header {
	font-size:14px;
	font-weight:bold;
}
a.ap-share__twitter {
	display:inline-block;
	vertical-align:bottom;
	position:relative;
	width:60px;
	height:20px;
	text-decoration:none;
	background-color:#F8F8F8;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#dedede));
	background-image:-moz-linear-gradient(top,#fff,#dedede);
	background-image:-o-linear-gradient(top,#fff,#dedede);
	background-image:-ms-linear-gradient(top,#fff,#dedede);
	background-image:linear-gradient(top,#fff,#dedede);
	border:#CCC solid 1px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#333;
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	cursor:pointer;
	overflow:hidden;
	border-image:initial;
	filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff',endColorstr='#dedede');
}
.fr a.ap-share__twitter {
	width:68px;
}
a.ap-share__twitter:hover,a.ap-share__twitter:active,a.ap-share__twitter:focus {
	border-color:#bbb;
	background-color:#f8f8f8;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#d9d9d9));
	background-image:-moz-linear-gradient(top,#f8f8f8,#d9d9d9);
	background-image:-o-linear-gradient(top,#f8f8f8,#d9d9d9);
	background-image:-ms-linear-gradient(top,#f8f8f8,#d9d9d9);
	background-image:linear-gradient(top,#f8f8f8,#d9d9d9);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	filter:progid:dximagetransform.microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#d9d9d9');
}
a.ap-share__twitter .ap-share__twitter__icon {
	display:block;
	height:13px;
	width:17px;
	position:absolute;
	top:3px;
	left:3px;
	background-image:url(../images/twitter-birds.gif);
	background-repeat:no-repeat;
}
a.ap-share__twitter .ap-share__twitter__label {
	text-shadow:0 1px 0 rgba(255,255,255,0.5);
	font:normal normal normal 11px/18px 'Helvetica Neue',Source Sans Pro,sans-serif;
	font-weight:bold;
	position:absolute;
	top:0px;
	left:20px;
	color:#333333;
}
.ap-share__pinterest-container {
	height:20px;
	width:41px;
	display:inline-block;
	vertical-align:bottom;
}
a.ap-share__pinterest {
	position:absolute;
	background:url(../images/pinit2.png) no-repeat;
	font:11px Source Sans Pro,sans-serif;
	text-indent:-9999em;
	font-size:0.01em;
	color:#CD1F1F;
	height:20px;
	width:41px;
	background-position:0 0px;
}
.ap-share__pinterest:hover {
	background-position:0 -21px;
}
.ap-share__pinterest:active {
	background-position: 0 -42px;
}